Subject: Re: Converting WIN32 HANDLE's to integer file descriptors
From: [email-masked] (Christopher G. Faylor)

19 Jun 1998 01:04:12 GMT
Message-ID: <[email-masked]>
References: <5010400024147125000002L052*.cygnus.gnu-win32@MHS>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <5010400024147125000002L052*.cygnus.gnu-win32@MHS>,
Craig Setera <[email-masked]> wrote:
>Is there a way to take the HANDLE structure returned by named
>pipe creation and convert that handle to an integer file descriptor
>for use by read() and write()?

Currently, there is no way to do this.  It would not be hard to implement,
though, and patches are welcome.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada